## Function `maxNaN( a, b )`

Description:
  Returns the greater of two floating point values. If the arguments have the same value, the result is that same value. If either value is blank, then the result is blank.

Parameters:
  `a` (floating point)
    an argument.
  `b` (floating point)
    another argument.

Return Value (floating point):
  the larger of `a` and `b`.

Signature:
  `double maxNaN(double, double)`